
VIRTUAL CREDIT CARD - Bug #18626

Android [TREATS] TREATS Points Redemption- Amend the wording in confirmation screen

25 October 2023 11:42 AM - hsulynn pang

Status: Closed Start date: 25 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) login

(2) swipe to credit card dashboard and select the card

(3) click My Treats

(4) click Treats Redemption

(5) add any of the points product

(6) click cart button

(7) click redeem button

(8) click lanjut button for the popup

(9) verify the confirmation screen

Actual result: It shows x Voucher

Expected result: It shows x Item (please apply this fixes in both EN and ID language)

History

#1 - 26 October 2023 02:46 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 October 2023 06:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 27 October 2023 10:38 AM - hsulynn pang

- Status changed from Assigned to Closed

done retest
